Mercury API
msgAddGEN2WriteTagEPC Method (msg, timeout, epc)
Namespaces ► ThingMagic ► SerialReader ► msgAddGEN2WriteTagEPC(List<(Of <(Byte>)>)%, UInt16, TagData)
WriteTagEpc
Declaration Syntax

C# | Visual Basic | Visual C++

    public byte msgAddGEN2WriteTagEPC(
    	ref List<byte> msg,
    	ushort timeout,
    	TagData epc
    )

    Public Function msgAddGEN2WriteTagEPC ( _
    	ByRef msg As List(Of Byte), _
    	timeout As UShort, _
    	epc As TagData _
    ) As Byte

    public:
    unsigned char msgAddGEN2WriteTagEPC(
    	List<unsigned char>^% msg,
    	unsigned short timeout,
    	TagData^ epc
    )

Parameters

msg ( List <(Of <( Byte >)>) %)
  The embedded command bytes

timeout (UInt16)
  timeout

epc (TagData)
  New epc

Return Value
the length of the assembled embedded command

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)